#公用

i18n.mainTitle=國聿IT服務管理系統  - ITILBASE II
i18n.loginTitle=用戶登錄
i18n.username=登錄帳號
i18n.password=密碼
i18n.doLogin=登錄
i18n.reset=重置
i18n.cookieAlert=兩周之內不必登陸
i18n.language=語言版本

err.userNameOrPassword=用戶名或密碼錯誤，請重新登錄！
err.userNameCannotBeNull=用戶名不能為空！
err.passWordCannotBeNull=密碼不能為空！

common.add=新增
common.edit=編輯
common.delete=刪除
common.search=搜索
common.save=保存
common.update=修改
common.refresh=刷新
mmon.pleaseSelect=請選擇
common.returnToList=返回列表
common.basicInfo=基本信息
common.detailInfo=詳細信息
common.import=導入
common.enable=啟用
common.disable=禁用
common.cancel=取消
common.gridView=列表視圖
common.title=標題
common.content=內容
common.category=分類
common.fastCreate=快速創建
common.id=編號
common.state=狀態
common.cerateTime=創建時間
common.submit=提交



common.systemName=國聿IT服務管理 -ITILBASE II

common.login=登錄
common.reset=重置
common.add=新增
common.edit=編輯
common.delete=刪除
common.search=搜索
common.cancel=取消
common.More=更多
common.save=保存
common.loginOut=註銷
common.Help=幫助
common.select=選擇
common.cleanNull=清空
common.back=返回
common.close=關閉
common.Username=用戶名
common.Password=密碼
common.mainMenu=二級菜單
common.shortcutMenu=快捷菜單
common.Title=標題
common.content=內容
common.Portal=門戶
common.Message=消息
common.myTask=我的任務
commom.noData=暫無數據
common.Messages=即時消息
common.no=編號
common.category=分類
common.Requester=請求人
common.Priority=優先級
common.status=狀態
common.remark=備註
common.createTime=創建時間
common.baseInformation=基本信息
common.subCategory=子分類
common.field=字段
common.extendedAttribute=擴展屬性
common.dept=部門
common.process=流程
common.basicSettings=基礎設置
common.attachment=附件
common.sort=排序
common.attributeName=屬性名
common.date=日期
common.scan=郵箱掃描




label.title=標題
label.userList=用戶列表
label.orgList=機構列表


title.mainTab.protal=門戶
title.mainTab.request=請求
title.mainTab.problem=問題
title.mainTab.knowledgeBase=知識庫
title.mainTab.change=變更
title.mainTab.configItem=配置項
title.mainTab.basicSet=基礎設置
title.mainTab.report=報表
title.mainTab.tool=輔助工具

#SNMP----------Van
title.snmp.systemDescription=系統描述
title.snmp.serverList=主機列表
title.snmp.process=進程
title.snmp.installSoftwares=安裝軟件
title.snmp.service=服務
title.snmp.save=儲存
title.snmp.device=設備
title.snmp.ICMPCount=ICMP統計
title.snmp.TCPCount=TCP統計
title.snmp.UDPCount=UDP統計
title.snmp.SNMPCount=SNMP統計
title.snmp.IPAddress=IP地址
title.snmp.IPRouting=IP路由
title.snmp.IPMedia=IP介質
title.snmp.IPCount=IP統計
title.snmp.Interface=接口
title.snmp.TCPTable=TCP表
title.snmp.UDPTable=UDP表

label.snmp.startListener=開始監聽
label.snmp.sendTrap=發送陷阱
label.snmp.connectionState=連接狀態
label.snmp.currentServer=當前主機
label.snmp.systemDescription=系統描述
label.snmp.systemOID=系統OID
label.snmp.systemStartTime=系統啟動時間
label.snmp.systemContactor=系統聯系人
label.snmp.systemName=系統名稱
label.snmp.systemAddress=系統位置
label.snmp.systemServiceCount=系統服務數

title.tool=輔助工具
title.tool.affiche=公告管理
title.tool.sms=手機短信
title.tool.email=郵件管理	
title.tool.im=IM管理


#門戶
common.Portal=門戶


#請求----------Van

itsm.request=請求管理
label.request.form=來源
label.request.priority=優先級
label.request.complexity=復雜程度
label.request.effect=影響
label.request.seriousness=緊急度
label.request.address=地址
label.request.requestUser=請求用戶
label.request.phone=聯系電話
label.request.withAssets=關聯配置項

label.request.processTracking=流程跟蹤
label.request.chooseAssignInfo=選擇指派方式
label.request.assignToGroup=指派到工作組
label.request.assignToTechnician=指派到技術員

label.request.technician=處理人員
label.request.processingTime=處理時間
label.request.takeTime=花費時間
label.request.clickChooseUser=點擊選擇用戶
label.request.takeMoney=相關費用

label.request.logTitle=日誌標題
label.request.logDescription=日誌描述
label.request.taskTitle=任務標題
label.request.taskDescription=任務描述
label.request.planStart=計劃開始時間
label.request.planComplete=計劃完成時間
label.request.workGroup=工作組
label.request.theTechnician=技術員
label.request.requestAction=動作
label.request.requestApproval=申請審批
label.request.startRequestDeal=開始請求處理
label.request.requestExtraction=請求提取
label.request.reStartRequest=重新開啟
label.request.assignedToSecondlineTechnician=指派二線
label.request.assignedToThirdlineTechnician=指派三線
label.request.assignedFourthlineEngineer=指派四線
label.request.requestAssign=請求指派
label.request.requestAssignAgain=再指派
label.request.requestBackToGroup=退回組
label.request.backToFirstLine=退回一線
label.request.processMark=處理備註
label.request.processComplete=處理完成
label.request.requestUpdate=升級請求
label.request.upgradeApplication=申請升級
label.request.requestClose=請求關閉
label.request.requestVisit=請求回訪
label.request.processTracking=流程跟蹤
label.request.slaReuqestTime=SLA響應時間
label.request.slaCompleteTime=SLA完成時間
label.request.requestTime=響應時間
label.request.completeTime=完成時間
label.request.helpItems=幫助項
label.request.findKnowledge=查找與請求有關的知識
label.request.findTheSameRequest=查找類似的請求
label.request.saveAndAddToKnowledge=保存並添加到知識庫
label.request.startRequestDealMark=開始請求處理備註
label.request.startProcess=開始處理
label.request.requestExtractionMark=提取備註
label.request.extract=提取
label.request.reStartRequestCause=重新開啟原因
label.request.open=開啟
label.request.requestBackToGroupCause=退回原因
label.request.back=退回
label.request.group=技術組
label.request.technician=技術員
label.request.assignMark=指派備註
label.request.clear=清除
label.request.backToFirstLineCause=退回原因
label.request.upgradeApplicationCause=升級申請原因
label.request.apply=申請
label.request.requestUpdateTo=升級到
label.request.requestUpdateCause=升級原因
label.request.update=升級
label.request.requestCloseTime=關閉時間
label.request.requestCloseCause=關閉原因
label.request.close=關閉
label.request.requestProcessMrak=請求處理備註
label.request.requestState=請求狀態
label.request.requestRemarkDetail=備註詳細
label.request.add=添加
label.request.processCompleteMark=處理完成備註
label.request.requestApprovalMark=審批備註
label.request.requestApprovalAgree=同意
label.request.requestApprovalDisagree=不同意
label.request.requestVisitSaveResult=保存回訪結果
label.request.requestVisitSendUrl=通過郵件發送回訪訪問路徑進行回訪
label.request.requestCategory=請求類別
label.request.requestTitle=請求標題

title.request.requesterInfo=請求人信息
title.request.withCI=關聯配置項
title.request.chooseRequestCategory=選擇請求分類
title.request.chooseCI=選擇配置項
title.request.CICategory=配置項分類
title.request.allRequest=所有請求列表
title.request.myRequest=我提出的請求
title.request.myGroupRequest=指派給我組的請求
title.request.assignToMeRequest=指派給我的請求
title.request.myChargeRequest=我負責的請求
title.request.myRequestTask=我的請求任務
title.request.myGroupRequestTask=我們組的請求任務
title.request.requestCount=請求統計
title.request.assign=指派
title.request.task=任務
title.request.timeDetail=進展及成本
title.request.solutions=解決方案
title.request.addTimeDetail=添加進展及成本
title.request.editTimeDetail=編輯進展及成本
title.request.addOrEditTask=新增/編輯任務
title.request.CI=配置項
title.request.requestHistory=歷史記錄
title.request.emailHistory=歷史郵件
title.request.reStartRequest=請求重新開啟
title.request.chooseGroup=選擇組
title.request.searchRequest=搜索請求
#請求歷史郵件------------Mars
request.email.fromUser=發件人
request.email.toUser=收件人
request.email.sendDate=發送時間
request.email.receiveDate=接收時間
request.email.bcc=抄送
request.email.cc=密送

#報表----------Van
itsm.report=報表

label.report.reportCount=統計報表
title.report.requestMonthReport=請求月度報表
title.report.requestStateReport=請求狀態報表
title.report.requestYearReport=請求年度報表
title.report.CICategoryReport=配置項分類報表

label.report.statisticsDetails=統計詳情
label.report.toolsItems=相關操作
label.report.printReport=打印報表
label.report.exportPDF=導出PDF
label.report.exportHTML=導出HTML
label.report.exportXLS=導出XLS
label.report.exportCSV=導出CSV


#SECURITY----------Van
title.security.org=機構管理
title.security.visit=訪問控制
title.security.dataDictionary=數據字典
title.security.logManage=日誌管理
title.security.serviceLevel=服務級別
title.security.businessRule=業務規則
title.security.workFlow=工作流
title.security.companyInfo=公司信息
title.security.orgSet=機構設置
title.security.customerManager=客戶管理
title.security.supplierManager=供應商管理
title.security.userManager=用戶管理
title.security.roleManager=角色管理
title.security.resourceManager=資源管理
title.security.LDAPManager=LDAP管理
title.security.areaUser=域用戶列表
title.security.userOnlineLog=用戶在線日誌
title.security.userOptLog=用戶操作日誌
title.security.slaContract=SLA協議管理

title.security.processManage=流程管理
title.security.processHistoryManage=流程實例
title.security.myTask=我的任務
title.security.processUseSet=流程選項



#SNMP--------Van
itsm.snmp=SNMP
itsm.snmp.scanServer=局域網掃描
itsm.snmp.addServer=添加主機
itsm.snmp.deleteServer=刪除主機
itsm.snmp.refreshServer=列表刷新
itsm.snmp.serverName=主機名
itsm.snmp.serverIP=主機IP

#輔助工具----------Van

itsm.tool=輔助工具

#公告管理----------Van
tool.affiche=公告
tool.affiche.effectiveDate=有效日期
tool.affiche.visibleStatus=可見狀態
tool.affiche.onlyVisibleToTechnician=僅技術員可見
tool.affiche.creator=創建者
tool.affiche.content=內容
tool.affiche.to=到
tool.affiche.formEmail=來自郵箱
tool.affiche.yes=是
tool.affiche.no=否

#手機短信----------Van
tool.sms=手機短信
tool.sms.sendList=收信人列表
tool.sms.importFormExcel=從EXCEL導入
tool.sms.AphoneNumberPerLine=提示：每行一個電話號碼
tool.sms.smsContent=信息內容
tool.sms.messageContentAlert=信息內容（信息內容最長為70個中文字，超出將會分成多條發送！） 
tool.sms.send=確定發送
tool.sms.accountInfo=賬戶信息



#郵件管理----------Van
tool.mail.addEmail=寫郵件
tool.mail.replyEmail=回復郵件
tool.mail.creatRequest=創建請求
tool.mail.sendAddress=發件箱
tool.mail.receiveAddress=收件箱
tool.mail.emailTitle=郵件主題
tool.mail.addAttachments=添加附件
tool.mail.emailContent=郵件內容
tool.mail.remark=備註信息
tool.mail.emialDescription=相關描述
tool.mail.confirmSend=發送
tool.mail.sendTime=發送時間
tool.mail.to=到

tool.mail.toReuqest.title=標題
tool.mail.toReuqest.content=內容
tool.mail.toReuqest.createByUser=請求用戶
tool.mail.toReuqest.effectCI=關聯配置項
tool.mail.toReuqest.level=級別
tool.mail.toReuqest.effect=影響
tool.mail.toReuqest.category=分類
tool.mail.toReuqest.emergencyDegree=緊急度
tool.mail.toReuqest.priority=優先級
tool.mail.toReuqest.form=來源
tool.mail.toReuqest.address=地址


#IM管理----------Van
tool.im=IM
tool.im.writeIM=寫消息
tool.im.replayIM=回復消息
tool.im.receiveUser=接收用戶
tool.im.imTitle=消息標題
tool.im.imContent=消息內容
tool.im.confirmSend=發送
tool.im.confirmReply=回復
tool.im.imDetail=查看消息
tool.im.sendUser=發送用戶
tool.im.sendTime=發送時間

tool.im.selectUser=選擇用戶
tool.im.state=狀態
tool.im.state.notRead=未讀
tool.im.state.readed=已讀
tool.im.state.replayed=已回復
tool.im.confirmSelectUser=確認選擇
tool.im.searchUser=搜索用戶
tool.im.search.userName=用戶名



#基礎設置----------Van
itsm.basicSettings=基礎設置

label.basicSettings.companyName=公司名稱
label.basicSettings.companyFax=傳真號碼
label.basicSettings.companyTel=公司電話
label.basicSettings.companyEmail=公司郵箱
label.basicSettings.companyAddress=公司地址
label.basicSettings.companyWebsite=公司網站
label.basicSettings.companyLOGO=公司LOGO
label.basicSettings.serverAddress=郵件服務器地址
label.basicSettings.serverPort=郵件服務端端口
label.basicSettings.serviceLoginName=登錄賬號
label.basicSettings.serviceLoginPassword=登錄密碼
label.basicSettings.connectionTest=連接測試
label.basicSettings.smsLoginName=短信賬號
label.basicSettings.smsLoginPassword=短信密碼
title.basicSettings.emailAccount=郵箱賬戶

title.basicSettings.serviceEmail=服務郵箱
title.basicSettings.sendServiceEmail=發送郵箱
title.basicSettings.smsAccount=短信賬戶


label.basicSettings.smsAccountTest=測試賬戶





#機構設置----------Van
itsm.orgSettings=機構設置
title.orgSettings.currentOrg=當前機構
label.orgSettings.orgType=機構類型
label.orgSettings.orgInner=內部機構
label.orgSettings.orgService=服務機構
label.orgSettings.ownerOrg=所屬機構
label.orgSettings.ownerOrgAlert=默認當前公司，點擊修改
label.orgSettings.orgName=機構名稱
label.orgSettings.orgFax=傳真號碼
label.orgSettings.orgPhone=機構電話
label.orgSettings.orgEmail=聯系郵件
label.orgSettings.orgAddress=機構地址
label.orgSettings.orgInchargeName=負&nbsp;責&nbsp;人
label.orgSettings.startTime=開始時間
label.orgSettings.hour=點
label.orgSettings.minute=分
label.orgSettings.endTime=結束時間
label.orgSettings.selectWorkTime=選擇工作時間
label.orgSettings.monday=星期一
label.orgSettings.tuesday=星期二
label.orgSettings.wednesday=星期三
label.orgSettings.thursday=星期四
label.orgSettings.friday=星期五
label.orgSettings.saturday=星期六
label.orgSettings.sunday=星期天
label.orgSettings.editHolidayAlert=編輯節假日
label.orgSettings.deleteHolidayAlert=刪除節假日
label.orgSettings.holidayDate=假日時間
label.orgSettings.holidayTo=到
label.orgSettings.holidayDescription=相關描述
label.orgSettings.allDay=全天（24小時）

title.orgSettings.workDay=工作日
title.orgSettings.holiday=節假日
title.orgSettings.childrenOrg=子機構
title.orgSettings.addOrg=新增機構
title.orgSettings.gridView=列表視圖
title.orgSettings.editOrg=編輯機構信息
title.orgSettings.serviceTime=服務時間
title.orgSettings.workTime=工作時間
title.orgSettings.role=角色
title.orgSettings.orgList=機構列表
title.orgSettings.addHoliday=新增節假日
title.orgSettings.chooseCompany=選擇公司
title.orgSettings.searchOperation=搜索操作


#客戶管理----------Van

itsm.customer=客戶管理

title.customer.searchCustomer=搜索客戶
label.customer.customerName=客戶名稱
label.customer.customerFax=傳真號碼
label.customer.customerPhone=客戶電話
label.customer.customerEmail=聯系郵件
label.customer.customerAddress=客戶地址

title.customer.addCustomer=新增客戶
title.customer.editCustomer=編輯客戶

#供應商管理----------Van

itsm.supplier=供應商管理

label.supplier.supplierName=供應商名稱
label.supplier.supplierPhone=供應商電話
label.supplier.supplierEmail=聯系郵件
label.supplier.supplierFax=傳真號碼
label.supplier.supplierAddress=供應商地址

title.supplier.searchSupplier=搜索供應商
title.supplier.editSupplier=編輯供應商
title.supplier.addSupplier=新增供應商


#用戶管理----------Van
label.user.roleSettings=角色設置
label.user.orgSetting=機構設置
label.user.loginName=登錄賬號
label.user.loginPassword=登錄密碼
label.user.comfirmLoginPassword=確認密碼
label.user.userLastName=用戶姓氏
label.user.userFirstName=用戶名字
label.user.userOwnerOrg=所屬機構
label.user.userTitle=用戶職稱
label.user.userState=用戶狀態
label.user.email=電子郵件
label.user.mobile=手機
label.user.phone=電話
label.user.officePhone=辦公電話
label.user.fax=傳真
label.user.qqOrMsn=QQ/MSN
label.user.workAddress=辦公地址
label.user.description=描述
label.user.costEngineer=工程師成本
label.user.pricePerHour=（元/小時）
label.user.selectCustomerName=客戶名稱
label.user.selectOrgPhone=機構電話
label.user.selectOrgMail=聯系郵件
label.user.selectOrgAddress=機構地址
label.user.selectSupplierName=供應商名

title.user.addOrEditUser=新增/編輯用戶
title.user.contactInfo=聯系信息
title.user.searchUser=搜索用戶
title.user.userOwnerOrgSetting=所屬機構設置 
title.user.selectOrg=選擇機構
title.user.selectCustomer=客戶
title.user.selectSupplier=供應商
title.user.selectSearchCustomer=搜索客戶
title.user.userRole=用戶角色
title.user.costEngineer=工程師成本
title.user.selectSearchSupplier=搜索供應商

#角色管理----------Van
label.role.permissionAssign=權限分配
label.role.roleName=名稱
label.role.roleCode=代碼
label.role.roleState=狀態
label.role.roleDescription=描述
label.role.roleMark=備註

title.role.searchRole=搜索角色
title.role.functionList=功能列表
title.role.operationList=操作列表

#資源管理----------Van
istm.resource=資源管理

title.resource.currentFunction=當前功能
title.resource.childrenFunction=子功能
title.resource.addFunction=添加功能
title.resource.editFunction=編輯功能
title.resource.deleteFunction=刪除功能
title.resource.searchFunction=搜索功能

title.resource.operationGrid=操作列表
title.resource.addOperation=新增操作
title.resource.editOperation=編輯操作
title.resource.deleteOperation=刪除操作
title.resource.searchOperation=搜索操作

title.resource.functionGrid=功能列表
title.resource.parentFunction=所屬功能
title.resource.chooseFunction=選擇功能

label.resource.functionName=功能名稱
label.resource.functionCode=功能編碼
label.resource.functionUrl=資源地址
label.resource.functionIcon=功能圖標
label.resource.operationName=操作名稱
label.resource.operationCode=操作編碼
label.resource.operationUrl=資源地址
label.resource.operationIcon=操作圖標


#服務級別----------Van
itsm.sla.serviceLevel=服務級別

label.sla.slaService=SLA服務協議
label.sla.contractName=合同名稱
label.sla.confirmChoose=確認選擇
label.sla.slaName=SLA名稱
label.sla.serviceOrg=服務機構
label.sla.slaVersion=SLA版本
label.sla.slaStartTime=開始時間
label.sla.slaEndTime=結束時間
label.sla.slaServiceAgreement=服務承諾
label.sla.append=加入
label.sla.remove=移除
label.sla.chooseAlert=點擊選擇該SLA對應的服務機構
label.sla.ownerOrg=所屬機構
label.sla.ruleName=規則名稱
label.sla.ruleState=規則狀態
label.sla.enable=啟用
label.sla.disable=啟用
label.sla.requestTime=響應時間
label.sla.completeTime=完成時間
label.sla.responseRate=響應率
label.sla.completeRate=完成率
label.sla.day=天
label.sla.hour=小時
label.sla.minute=分鐘
label.sla.allDayBase=完全按自然時間計算
label.sla.yes=是
label.sla.no=否（僅計算工作時間）
label.sla.percentRate=百分比（%）

label.sla.fitStyle=匹配方式
label.sla.fitAll=匹配所有規則（AND）
label.sla.fitOne=匹配其中之一（OR）
label.sla.ruleDetail=規則詳細
label.sla.ruleList=規則列表
label.sla.condition=條件
label.sla.ruleContent=規則內容
label.sla.operation=操作
label.sla.autoUpdateName=策略名稱
label.sla.updateStyle=升級方式
label.sla.updateAfter=逾期後升級
label.sla.updateBefore=逾期前升級
label.sla.updateTime=升級時間
label.sla.updateTo=升&nbsp;&nbsp;級&nbsp;到
label.sla.updateToAlert=點擊選擇負責人

title.sla.chooseServiceOrg=選擇服務機構
title.sla.chooseByServiceOrg=選擇被服務機構
title.sla.slaDetail=SLA明細
title.sla.byServiceOrg=被服務機構
title.sla.expecteCompleted=服務水平
title.sla.autoUpdate=自動升級
title.sla.fitRule=匹配規則
title.sla.addOrEditRule=添加/編輯規則
title.sla.addEditAutoUpdate=添加/編輯自動升級

#業務規則----------Van
itsm.rule=業務規則

label.rule.ruleName=規則名稱
label.rule.ruleDecription=規則描述
label.rule.ruleRun=規則執行
label.rule.runOnCreate=創建時執行
label.rule.runOnEdit=編輯時執行
label.rule.runAways=創建和編輯都執行
label.rule.ruleState=規則狀態
label.rule.fitStyle=匹配方式
label.rule.fitOne=匹配其中之一(OR)
label.rule.fitAll=匹配所有規則(AND) 
label.rule.ruleSetDetail=規則詳細
label.rule.condition=條件
label.rule.ruleContent=規則內容
label.rule.operation=操作
label.rule.actionType=動作類型
label.rule.actionDetail=動作詳細
label.rule.actionDetailAlert=點擊選擇服務機構

title.rule.ruleSet=規則集
title.rule.addOrEdirRuleSet=新增/編輯規則
title.rule.actionSet=動作集
title.rule.addOrEditActionSet=新增/編輯動作
title.rule.chooseServiceOrg=選擇服務機構
title.rule.searchRule=搜索規則
title.rule.ruleGrid=規則列表





#TAN-----------------------




#info
info.ciCategoryOrNameCannotBeNull=配置項分類或配置項名稱不能為空!
#err
loginnameOrPasswordErrorPleaseRe-Login=用戶名或密碼錯誤，請重新登錄！
loginNameCannotBeNull=用戶名不能為空！
passwordCannotBeNull=密碼不能為空！

#title
title.historyRequest=相關聯的請求
title.categoryManagement=分類管理
title.categoryTree=分類樹
#label
label.resourceInformation=資源信息
label.webSite=網站
label.text=文本
label.integer=整數
label.decimal=小數
label.longText=長文本
label.length=長度
label.telephone=電話
label.name=名稱
label.operateTime=操作時間
label.keywords=關鍵字
label.user=用戶
label.radio=單選
label.categoryName=分類名稱
label.categoryCode=分類編碼
label.categoryIcon=分類圖標
label.fax=傳真
label.e-mail=郵件
label.address=地址
label.escalateTo=升級到
label.supplier=產品提供商
label.type=類型
label.categoryDescription=分類描述
label.mobile=手機
label.userOccupationalTitle=用戶職稱
label.dateRange=日期範圍


#知識庫
knowledge.knowledge=知識
knowledge.hotKnowledge=最熱知識
knowledge.topKnowledge=最新知識
knowledge.click=點擊
knowledge.relatedAttachmentOfKnowledgeAs=此知識相關附件如下
knowledge.label.knowledgeTitle=知識標題
knowledge.label.knowledgeSort=知識類型
knowledge.label.accessPermission=訪問權限
knowledge.label.share=共享
knowledge.label.onlyTechnicianLook=僅技術人員
knowledge.label.knowledgeDetails=知識明細
knowledge.label.loginTime=錄入時間
knowledge.knowledgeCategory=知識分類
#配置項
ci.ci=配置項
ci.ciManagement=配置項管理
ci.ciList=配置項列表
ci.purchaseNo=采購單號
ci.brands=品牌
ci.productType=產品型號
ci.serialNumber=序列號
ci.barcode=條形碼
ci.use=使用人
ci.location=位置
ci.relatedCI=關聯配置項
ci.purchaseDate=采購日期
ci.operateItems=操作項
ci.arrivalDate=到貨日期
ci.warningDate=預警日期
ci.lifeCycle=生命周期（月）
ci.warrantyDate=保修期（月）
ci.owner=擁有者
ci.ciInfo=配置信息
ci.relatedCI=關聯配置項
ci.relatedDescription=關聯描述
ci.addRelatedCI=添加配置項關聯
ci.related=正向關聯
ci.description=描述
ci.isAssociated=反向關聯
ci.equipmentManagement=設備管理
ci.networkScanner=局域網掃描
ci.scannerStart=掃描開始
ci.scannerFinishedScannerResults=掃描完畢,掃描結果：
ci.hostName=主機名
ci.deleteHostComputer=刪除主機
ci.pleaseSelectNeedDeleteHost=請選擇要刪除的主機！

#基礎設置
setting.lable.companyInformation=公司信息
setting.lable.companyName=公司名稱
setting.lable.fax=傳真號碼
setting.lable.organizationTel=機構電話
setting.lable.email=聯系郵件
setting.lable.companyAddress=公司地址
setting.lable.companyWebsite=公司網站
setting.lable.companyLOGO=公司LOGO
setting.lable.supplierName=供應商名
setting.label.optionValue=選項值
setting.label.onlineTime=上線時間
setting.label.offlineTime=下線時間
setting.label.to=至
setting.deploymentProcess=部署流程
setting.process.requestProcessSelect=請求流程選用
setting.lable.businessType=業務類型
setting.title.returnItem=回訪事項
#通知規則
setting.notitceRule.notificationRule=通知規則
setting.notitceRule.noticeRequester=給請求人發出的各類通知
setting.notitceRule.noticeRequesterSelfLoginMessage=通知請求人自助登錄消息
setting.notitceRule.acceptRequestAndNReplyRequesterByEmail=系統接收到請求時自動發送回復給請求人
setting.notitceRule.updateRequestNoticeRequesterByEmail=更新請求時通過郵件通知請求人
setting.notitceRule.whenRequestCompleteNoticeRequester=當請求處理完成時通知請求人
setting.notitceRule.closeRequestNoticeRequesterByEmail=關閉請求時向請求人發送消息
setting.noticeRule.customTemplates=定制模板
setting.notitceRule.noticeTechnician=給技術員發出的各類通知
setting.notitceRule.createRequestNoticeTechnicianByEmail=系統有新請求時自動通知技術員
setting.notitceRule.whenRequestCompleteNoticeTechnician=當請求處理完成時通知技術員
setting.notitceRule.assignedRequestNoticeTechnicianByEmail=指派請求時通過電子郵件通知技術員 
setting.notitceRule.assignedRequestToWorkTeamNoticeTechnicianByEmail=指派請求到工作組時郵件通知組中的技術員
setting.notitceRule.whenRequestRe-openByUserNoticeTechnicianByEmail=當請求被用戶重新打開時郵件通知技術員 
setting.notitceRule.whenRequestCloseNoticeTheFollowingTechnicianBySendEmail=當請求關閉時發送郵件到以下技術員

title.calendar=日程表
title.topInfo=熱點信息
title.newInfo=最新信息
title.personTask=個人任務
ci.editCi=編輯配置項
ci.addCi=新增配置項
setting.requestCategory=請求分類
ci.configureItemInfo=配置項信息

setting.dataDict.useStatus=使用狀態
ci.ciRelevanceTreeView=配置項關聯關系樹狀圖

#變更
change.changeCategory=變更分類
change.changeStatus=變更狀態
setting.escalateLevel=升級級別
setting.cab=變更委員會
setting.cab.member=委員會成員
setting.cab.approvalMember=審批委員
setting.cab.delegateMember=代理委員

setting.serviceDirectory=服務目錄
setting.subService=服務
setting.adminSubService=管理服務
change.changeAdd=新增變更
change.changeEdit=編輯變更
change.changeNo=變更編號
change.changeTitle=變更標題
change.changeDesc=變更描述
change.effectService=受影響的服務
change.task=變更任務
change.relatedRequest=關聯請求
change.changeApproval=變更審批
change.workInfo=進展及成本
change.changePlan=變更計劃
task.allDay=全天
task.ownerName=負責人
title.newCreate=新建
title.processing=處理中
titie.complete=完成
title.executeTime=執行的時間
title.spendTime=花費時間
title.totalCost=總費用
titie.technicianCost=技術員費用
titie.technicianPerHourCost=技術員每小時費用
title.otherCost=其他費用


#最新
label.org.choosePersonInCharge=選擇負責人

label.portal.RequestsAssignedToMe=指派給我的請求
label.portal.RequestsToBeAssigned=待指派的請求
label.portal.affiche=公告欄
label.portal.myTask=我的任務
label.portal.HotKnowledge=熱門知識
label.portal.instantMessage=即時消息

#2011-04-02
title.email.mailToRequest=郵件轉請求

title.task.taskStatus=任務狀態
title.task.processing=處理中
title.task.closed=已關閉
title.task.addOrEditTask=添加/編輯任務

title.ldap.addOrEditLDAP=新增/編輯LDAP
label.ldap.name=名稱
label.ldap.server=服務器
label.ldap.port=端口
label.ldap.searchFilter=搜索過濾器
label.ladp.ladpType=LDAP類型
label.ladp.searchLDAP=搜索LDAP


label.dc.export=導出
label.dc.import=導入
label.dc.chooseExportStyle=選擇導出方式
label.dc.exportCurrentView=導出當前視圖
label.dc.chooseImportStyle=選擇導入方式
label.dc.importFromExcel=從Excel導入
label.dc.importFromCsv=從CSV導入
label.common.desc=描述
label.dc.filePath=文件路徑
label.dc.addDc=新增數據字典


#變更
change.changeCategory=變更分類
change.changeStatus=變更狀態
setting.escalateLevel=升級級別
setting.cab=變更委員會
setting.cab.member=委員會成員
setting.cab.approvalMember=審批委員
setting.cab.delegateMember=代理委員

setting.serviceDirectory=服務目錄
setting.subService=服務
setting.adminSubService=管理服務
change.changeAdd=新增變更
change.changeEdit=編輯變更
change.changeNo=變更編號
change.changeTitle=變更標題
change.changeDesc=變更描述
change.effectService=受影響的服務
change.task=變更任務
change.relatedRequest=關聯請求
change.changeApproval=變更審批
change.workInfo=進展及成本
change.changePlan=變更計劃
task.allDay=全天
task.ownerName=負責人
title.newCreate=新建
title.processing=處理中
titie.complete=完成
title.executeTime=執行的時間
title.spendTime=花費時間
title.totalCost=總費用
titie.technicianCost=技術員費用
titie.technicianPerHourCost=技術員每小時費用
title.otherCost=其他費用

title.changePlan.effect=影響
title.changePlan.onLinePlan=上線計劃
title.changePlan.returnPlan=回退計劃
title.changePlan.checklist=檢查表
title.selectCabMember=選擇CAB成員


title.change.assigneeTechnician=指派技術員
title.change.assigneGroup=指派組
title.change.countAllChanges=所有的變更
title.change.myNotResolveChange=我的未解決變更
title.change.myNotPassChange=我的未批準變更
title.change.myPassChange=我的已批準變更
title.change.myCloseChange=我的已關閉變更
title.change.notResolveChange=未解決的變更
title.change.closeChange=已關閉的變更
title.change.notAssigneeChange=未指派的變更
title.change.apply=申請人
title.change.plan=制定變更計劃
title.change.memberApprover=成員審批
title.change.submitApprover=提交審批
title.change.implementComplete=實施完成
title.change.reviewResult=復審結果
title.change.belongsStage=所屬階段
title.change.result=結果
title.change.backImplementComplete=回退變更實施
title.change.selectRelatedReuqest=選擇關聯請求
title.change.selectRelatedTask=選擇關聯任務

#問題
setting.problemCategory=問題分類
problem.problemStatus=問題狀態

#新用戶註冊
title.register.userRegister=新用戶註冊

#配置信息
config.lastLogin=用戶賬號
config.computerName=計算機名
config.serialNumber=序列號
config.systemName=操作系統
config.systemVersion=系統版本
config.mainboard=主板制造商
config.cpuGrade=
config.cpuSpeed=
config.memorySize=內存大小
config.hardDriveModel=硬盤驅動器
config.hardDriveSize=硬盤容量
config.cdDrive=光盤驅動器
config.networkAdapter=網絡適配器
config.desktopMonitor=顯示卡
config.monitor=監視器類型
config.extendedInfo=擴展信息
config.installSort=已安裝的軟件
config.getCurrentConfig=獲取當前電腦配置
title.change.historyChange=相關聯的變更
title.request.myGroupTask=我們組的任務
title.change.submit=提交變更
#2011-04-15
title.change.changeCount=變更統計

#2011-04-16 Van
label.basicConfig.mianTitle=Config
laber.basicConfig.currencyUnit=貨幣單位
label.basicConfig.currencySet=貨幣類型設置
label.basicConfig.currencyName=貨幣名稱
label.basicConfig.currencySign=貨幣符號
label.basicConfig.currencyDefault=默認貨幣
label.basicConfig.currencyDefaultYes=是
title.basicConfig.addOrEditCurrency=添加/修改貨幣類型


#報表模塊 2011-04-18 Van
title.report.requestReport=請求報表
title.report.FRCRate=一線解決率
title.report.FRCRateToday=一線解決率-今天
title.report.FRCRateWeek=一線解決率-本周
title.report.FRCRateMonth=一線解決率-本月
title.report.FRCRateYear=一線解決率-今年

title.report.requestStatus=請求狀態
title.report.monthCountCorssTable=月度統計-交叉
title.report.monthCountHistogram=月度統計-柱狀
title.report.requestCountWeek=請求數量-本周
title.report.requestCountMonth=請求數量-本月
title.report.requestCountYear=請求數量-本年

title.report.requestCategory=請求分類

title.report.SLARate=SLA達成率
title.report.responseRateToday=響應率-當天
title.report.responseRateWeek=響應率-本周
title.report.responseRateMonth=響應率-本月
title.report.responseRateYear=響應率-今年
title.report.completeRateToday=完成率-當天
title.report.completeRateWeek=完成率-本周
title.report.completeRateMonth=完成率-本月
title.report.completeRateYear=完成率-今年

title.report.techniciansWork=技術員工作量
title.report.techniciansWorkToday=技術員工作量-當天
title.report.techniciansWorkWeek=技術員工作量-本周
title.report.techniciansWorkMonth=技術員工作量-本月
title.report.techniciansWorkYear=技術員工作量-今年

title.report.CIReport=配置項報表
title.report.CICategory=配置項分類報表
title.report.CIStatus=配置項狀態報表

title.report.noReportData=數據不充分，暫時無法顯示報表！

#2011-04-21
title.jbppm.processEnd=當前流程已結束!
#2011-04-22
lable.change.noticeAssignTechnicians=變更被指派時通知技術員
lable.change.noticeCAB=變更有任何審批動作時通知CAB
lable.change.newChangeNoticeTechnicians=新的變更創建時通知以下技術員
lable.change.approvalNoticeTechnicians=變更被批準或拒絕時通知以下技術員
lable.change.changeCloseNoticeTechnicians=變更被關閉時通知以下技術員
lable.change.changeCloseNoticeCMDB=變更被關閉時通知CMDB

#2011-04-23
lable.startTime=起始時間
lable.endTime=結束、完成時間
lable.actualStartTime=變更實際的開始時間
lable.actualEndTime=變更實際的結束時間
lable.scheduledStartTime=變更計劃的開始時間
lable.scheduledEndTime=變更計劃的結束時間

lable.closeAll=關閉全部
lable.onlyCloseAll=除此之外全部關閉
lable.currentWebRightAllClose=當前頁右側全部關閉
lable.currentWebLeftAllClose=當前頁左側全部關閉


title.jbpm.processId:流程ID
title.jbpm.instanceId:實例ID

title.request.myGroupProposedRequest:我們組提出的請求

label.notExtendedInfo:請選擇配置項分類

title.myProcessTask=我的流程任務
title.myGroupProcessTask=我們組的流程任務

#2011-04-30
title.upgradeToNoticeRule=請求升級時，要通知"升級到"的人
#2011-05-02
lable.task.location=地點
lable.ci.assetNo=固定資產編號
label.rule.confirm=加入
#2011-05-03
label.attachment.upload=上傳
#2011-05-07
label.send=發送
label.receive=接收
label.emailType=郵件類型
#2011-05-09
label.browsersNote=註：ITILBase軟件系統可以跨瀏覽器使用，但如果您用微軟的IE瀏覽器，強烈推薦用IE8。謝謝！
label.company.website=國聿軟件公司的官方網站
label.notAttachment=沒相關附件!
#2011-05-12
label.features=國聿軟件公司推出的新產品ITILBase的設計與實現始終遵循ITIL, 公司的首席設計師曾經多次去英國實地學習、考察ITIL在企業裏面的應用。ITIL- IT Infrastructure Library(信息技術基礎設施庫)，是英國OGC推出的ITSM管理標準，是管理IT運營和服務的最佳實踐框架。ITILBase幫助您的組織、單位為IT服務管理構建更好的流程。ITIL的主要目標是使您公司或單位的信息技術與企業發展目標保持高度協調、一致。<br>ITILBase的特色功能：<br>* 故障/請求管理（也包括請求、任務/工單分派/升級規則、SLA/SLM，針對不同的用戶或部門提供不同級別的服務和達標標準，等等）<br>	* 郵件集成（通過郵件提交請求/工單，並能將所有往來郵件都附著在相應的請求記錄裏面）<br>* 項目/任務/活動管理工具（與故障/請求管理、變更管理、完全集成在一起）<br>* 用戶門戶（通過Web提交請求/工單、查詢請求、任務/工單狀態、搜索知識庫）<br>* ITILBase任務日歷 （IT部門的人員登錄系統後，可以看到與自己相關的任務日歷。）<br>* IT技術人員、管理員和管理員組、工程師組、以及組織、機構中不同的角色、權限管理（賬號和權限）<br>	* 配置項/資產管理（也包括局域網內部的服務器/工作站配置信息掃描的功能，可擴展字段可以由用戶自定義，例如資產詳情、軟件許可、等等內容都可以自定義）<br>	* IT工程師的工作量、績效考察、終端用戶的回訪記錄。<br>	* 知識庫（面向用戶或管理員的知識庫，按類別及全文檢索管理知識庫）<br>* 其它ITIL軟件包 – CMDB、變更管理（可選功能模塊）<br>	* 提醒和通知（支持所有確定日期的提醒和通知 – 電子郵件/手機短信；例如有新的請求、任務分配、變更審批申請等等。）<br>	* 客戶化定制能力（任何功能的表單裏面，可擴展字段都可以由用戶自定義。流程、規則也都可以由用戶自定義。）<br>	* 支持單點登陸（SSO）<br>* 跨平臺能力（跨操作系統、跨數據庫工具、跨瀏覽器）<br>	* 報表工具（服務臺、配置項/資產等等數據的統計分析）<br>* 多語言環境支持（目前支持簡體中文、繁體中文、英文）<br>
label.ciNotExtendedInfo=當前配置項沒有擴展信息!
label.verificationCode=驗證碼
label.newFeatures=Read Me：ITILBase II Ver1.1 新特性

msg.processing=操作進行中，請稍候...

msg.tips=提示信息

#2011-05-20
label.steps=步驟
label.details=詳情
label.operator=操作者

msg.tips=提示信息
error.500=出現錯誤，可能是以下原因造成：<br/>1、您要查看的附件不存在，或者附件已經被刪除！<br/>2、系統錯誤，不正確的操作導致。

label.selectUser.confirm=選擇一個用戶，雙擊確認選擇。
label.selectCI.confirm=選擇一個配置項，雙擊確認選擇。

#2011-05-28
label.edit.user.password=修改用戶密碼
label.old.password=原始密碼
label.new.password=新密碼


#2011-06-01 問題模塊
title.problem.relatedProblem=關聯問題
title.problem.chooseRelatedProblem=選擇關聯的問題
title.problem.chooseRelatedTask=選擇相關任務

label.problem.overdueTime=期望完成日期
label.problem.problemCount=問題統計
label.problem.allProblem=所有的問題
label.problem.myPostProblem=我提交的問題
label.problem.myProcessProblem=我處理的問題
label.problem.myGroupProblem=指派給我組的問題
label.problem.assign=問題指派
label.problem.resolve=解決問題
label.problem.submitApproval=提交評審
label.problem.approval=評審
label.problem.close=關閉問題

label.problem.attachmentName=附件名稱
label.problem.attachmentUrl=附件URL
label.problem.attachmentDownload=下載

label.problem.relatedChangeTips=提示：未關聯任何變更，您可以點擊這裏由當前問題提交一個變更
label.problem.problemProcess=問題處理

label.problem.symptom=問題細節
label.problem.symptomDesc=細節描述
label.problem.effectDesc=影響描述
label.problem.rootCauses=根本原因
label.problem.rootCausesDesc=原因描述




label.problem.alternatives=變通方法
label.problem.alternativesDesc=方法描述
label.problem.solutionDesc=方案描述
title.problem.approvalOpioion=評審意見
label.problem.approvalPass=通過
label.problem.approvalBackAnalyze=退回分析問題
label.problem.approvalBackResolve=退回解決問題
title.problem.searchProblem=搜索問題

label.problem.problemCode=問題編碼
label.problem.problemCategory=問題分類
label.problem.problemTitle=問題標題

label.problem.submitProblem=提交問題


label.rulePackage.requestRule=請求規則

#2011-06-03
label.is.request.action.notice=以電子郵件通知請求人
label.email.reply=郵件回復
#2011-06-09
label.email.address.format=有多個地址要輸入時，請以分號隔開

#2011-06-14 全文檢索
label.fullsearch.fullsearch=全文檢索
label.fullsearch.searchRelatedItems=搜索類似事件


